pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Rendering-system independent script engines The is implemented by engines that customize the rendering-system independent part of the Pango pipeline for a particular script or language. For instance, a custom could be provided for Thai to implement the dictionary-based word boundary lookups needed for that language.
- Constructor
  2.12.0.0
  a
  Internal constructor
  This is an internal constructor, and should not be used by user code.